<?php
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
if ( empty( $avator ) )
{
echo "<title>Аватор</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\"><b>".$row['login']."</b>! Здесь ты можеш выбрать сибе аватор</div><br/>";
echo "<div>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=100\"><b>Отключить аватор</b></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=21\"><img src=\"../avator/21.gif\" alt=\"21\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=22\"><img src=\"../avator/22.gif\" alt=\"22\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=23\"><img src=\"../avator/23.gif\" alt=\"23\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=24\"><img src=\"../avator/24.gif\" alt=\"24\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=25\"><img src=\"../avator/25.gif\" alt=\"25\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=26\"><img src=\"../avator/26.gif\" alt=\"26\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=27\"><img src=\"../avator/27.gif\" alt=\"27\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=28\"><img src=\"../avator/28.gif\" alt=\"28\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=29\"><img src=\"../avator/29.gif\" alt=\"29\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=30\"><img src=\"../avator/30.gif\" alt=\"30\"/></a><br>****<br/>";
}
else
{
echo "<meta http-equiv=\"refresh\" content=\"1;URL=gipermarket.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\"/>";
echo "<title>avator</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">";
$avator = intval( $avator );
$query = mysql_query( "update users set avator='".$avator."'  where id='".$id."';" );
if ( $query )
{
print "Настройки для вашего профиля изменены!<br/>";
}
else
{
print "Произошла непредвиденная ошибка, пожалуйсто обратитесь к администрации.<br/>";
}
}
echo "</div><br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">1</a><a href=\"avator1.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">2</a>|_|<a href=\"avator3.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">4</a>|<a href=\"avator4.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">5</a>|<br/>";
echo "<a href=\"../enter.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );echo "<div class=\"ab\"><b>&copy; KOT waufon.ru</a></b></div>";
echo "<p align=\"center\">";
echo "[".round( $end - $mystart, 5 )."]";
echo "</p></body></html>";
mysql_close( $link );
?>